---

base_pkg:
  - htop
  - locales
  - lynx
  - progress
  - python3-apt
  - rsync
  - screen
  - sudo
  - tmux
  - unattended-upgrades
  - unzip
  - vim
  - wget
  - xkcdpass
  - zsh

base_uninstall_pkg: []

station_pkg:
  - ansible
  - cheese
  - easytag
  - evolution
  - evolution-plugins
  - geany-plugin-addons
  - geany-plugin-extrasel
  - geany-plugin-git-changebar
  - geany-plugin-markdown
  - geany-plugin-prettyprinter
  - geany-plugin-shiftcolumn
  - geany-plugin-spellcheck
  - geany-plugin-workbench
  - geany-plugin-xmlsnippets
  - gimp
  - git
  - gnome-disk-utility
  - gpsprune
  - hplip
  - httpie
  - jhead
  - jq
  - keepassx
  - make
  - meld
  - mhwaveedit
  - network-manager-gnome
  - nextcloud-desktop
  - pandoc
  - pdftk
  - photocollage
  - python3-venv
  - sshpass
  - tree
  - signal-desktop
  - simple-scan
  - soundconverter
  - system-config-printer
  - torbrowser-launcher
  - unrar-free
  - vlc
